/* General Styling*/
*{
  margin: 0;
  padding: 0;
}
body {
  font-family: "Montserrat", sans-serif;
  line-height: 1;
  font-size: 20px;
  min-width: 442px;
}
a {
  color: #06c;
}

img {
  max-width: 100%;
}
.white {
  color: #fff;
}
.black {
  color: #1d1d1f;
}
.grey {
  color: #86868b;
}
.top-50 {
  margin-top: 50px;
}
.top-90 {
  padding-top: 90px;
  
}
/* Header Style */
.nav-wrapper {
  background:  black;
  font-size: 0.85em;
  font-weight: 200;
}
.nav-wrapper ul li a {
  color: #fff;
}
.navbar-toggler {
  color: #fff;
}
.nav-item {
  text-align: left !important;
  padding: 4px 0;
  border-bottom: 1px solid #4b4b4b;
}

/* Footer Styling */
.footer-wrapper {
  background-color: #f5f5f7;
  color: #86868b;
  font-size: 0.7em;
}
.footer-wrapper ul {
  list-style: none;
  padding-bottom: 10px;
  padding-inline-start: 0px;
}
.footer-wrapper ul a {
  color: #515154;
}
.my-apple-wrapper {
  padding-bottom: 15px;
  margin-top: 10px;
}
.copyright {
  margin-top: 15px;
}
.footer-country {
  margin-top: 8px;
}
.flag-wrapper {
  display: inline-block;
  vertical-align: middle;
  padding-right: 5px;
}
.footer-country-name {
  display: inline-block;
  vertical-align: middle;
}
.footer-links-terms ul {
  display: flex;
}
.footer-links-terms ul li {
  padding: 0 10px;
  border-right: 1px solid #d2d2d7;
}
.footer-links-terms ul li:first-child {
  padding-left: 0;
}
.footer-links-terms ul li:last-child {
  border-right: 0;
}

.footer-links-wrapper h3 {
  font-size: 12px;
  font-weight: 600;
  color: #1d1d1f;
}
.footer-wrapper ul li {
  padding: 4px 0;
}
.upper-text-container {
  border-bottom: 1px solid #d2d2d7;
  padding: 17px 0 10px;
  margin-bottom: 20px;
}
.upper-text-container a {
  color: #515154;
}
/* mobile style */

.main-highlight{
  background-color: #fafafa;
}
.model {
	font-size: 0.85em;
}
.product-title {
	font-weight: 700;
	font-size: 56px;
  color: #000;
  
}
.description-wraper {
	max-width: 430px;
	/* margin: 0 auto;
	padding: 10px;  */
}
.links-wrapper ul {
	list-style: none;
}
.links-wrapper ul li a:hover {
	color: #000;
  text-decoration: none;
}
.links-wrapper ul li a:after {
  font-family: "FontAwesome";
  font-weight: 900;
  content: "\f105";
  padding-left: 10px;
}
/* second-section */
.second-hightlight-wrapper {
	background-image: url("../images/home/iphone11-pro-bg.jpg");
	height: 580px;
	background-position: center;
	background-repeat: no-repeat;
  background-size: cover;
	color: #fff;
}
.title-wrapper {
	font-weight: 600;
	font-size: 56px;	
}
.price-wrapper {
	color: #86868b; 
}
/* third section */
.third-highlight-wrapper {
	background-image: url("../images/home/iphone11-bg.jpg");
	height: 580px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.title-wrapper-2 {
	font-weight: 600;
	font-size: 56px;	
  color: #000;
}
/*Fourth Highlight Section */
.fourth-highlight-wrapper {
  background: #fff;
}
.side-wrapper {
	height: 580px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	
}
.row{
  margin-left:0 ;
  margin-right: 0;
}

.fourth-highlight-wrapper .left-side {
	background-image:  url("../images/home/watch-series-5.jpg"); 
}
.fourth-highlight-wrapper .right-side {
	background-image:  url("../images/home/apple-card.jpg"); 
}
/*Fivth Highlight Section */
.fifth-highlight-wrapper {
  background: #fff;
}
/* .row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
} */

.fifth-highlight-wrapper .left-side{
	background-image:  url("../images/home/apple-tv-background.jpg"); 
}
.fifth-highlight-wrapper .right-side{
	background-image: url("../images/home/air-pods.jpg"); 
	color: #fff; 
	background-size: initial;
	background-color: #000;
	background-position: bottom;
  
}
.watch-more-wrapper a {
	text-decoration: none;
	font-size: 0.85em;
}
.watch-more-wrapper a:after {
  font-family: "FontAwesome";
  font-weight: 900;
  content: "\f144";
  padding-left: 15px;
}
/*sixth Highlight Section */
.sixth-highlight-wrapper {
  background: #fff;
}
.sixth-highlight-wrapper .left-side {
	background-image:  url("../images/home/macbook-pro.jpg"); 
	background-size: initial;
	background-color: #fafafa;
	background-position: bottom;
}
.sixth-highlight-wrapper .right-side {
	background-image:  url("../images/home/new-ipad.jpg"); 

}

.product-title-small {
	font-weight: 650;
	font-size: 45px;
  color: #000;
}

/*Media Query*/
/* Footer */
@media (max-width: 768px) {
  .footer-links-wrapper ul {
    display: none;
  }
  .footer-links-wrapper h3 {
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
  }
  .footer-links-wrapper h3:after {
    font-family: "FontAwesome";
    content: "\f067";
    padding-left: 10px;
    position: absolute;
    right: 25px;
  }
 
}
@media (min-width: 768px) {
  /*Nav bar*/
  .nav-item {
    text-align: center !important;
    padding: 0;
    border-bottom: 0px;
  }
  /*Footer styling*/
  .my-apple-wrapper {
    border-bottom: 1px solid #d2d2d7;
  }
  /* main style */

}
@media (min-width: 992px) {
  /*Footer styling*/
  .copyright {
    margin-top: 10px;
  }
  .footer-country {
    margin-top: 10px;
  }
  .footer-links-terms {
    margin-top: 10px;
  }
}
